{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"fallingstars" : 
			{
				"index" : 1,
				"order" : 101,
				"text" : "falling stars",
				"type" : "bool",
				"value" : true
			},
			"lights" : 
			{
				"index" : 0,
				"order" : 100,
				"text" : "lights",
				"type" : "bool",
				"value" : true
			},
			"parallaxdelay" : 
			{
				"fraction" : true,
				"index" : 5,
				"max" : 2,
				"min" : 0,
				"order" : 105,
				"precision" : 4,
				"step" : 0.001,
				"text" : "parallax delay",
				"type" : "slider",
				"value" : 2
			},
			"parallaxeffect" : 
			{
				"index" : 2,
				"order" : 102,
				"text" : "parallax effect",
				"type" : "bool",
				"value" : false
			},
			"parallaxeffect1" : 
			{
				"fraction" : true,
				"index" : 3,
				"max" : 0.74,
				"min" : 0,
				"order" : 103,
				"precision" : 4,
				"step" : 0.001,
				"text" : "parallax effect amount",
				"type" : "slider",
				"value" : 0.74
			},
			"parallaxmousestrength" : 
			{
				"fraction" : true,
				"index" : 4,
				"max" : 0.49,
				"min" : -0.49,
				"order" : 104,
				"precision" : 4,
				"step" : 0.001,
				"text" : "parallax mouse strength",
				"type" : "slider",
				"value" : 0.49
			},
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.03529 0.00000 0.08627"
			}
		}
	},
	"preview" : "preview.gif",
	"tags" : [ "Sci-Fi" ],
	"title" : "Universe",
	"type" : "scene",
	"version" : 5,
	"visibility" : "public",
	"workshopid" : "2718110798",
	"workshopurl" : "steam://url/CommunityFilePage/2718110798"
}